ApiBooking Pages

Update Booking Page

PATCH
/public/v1/booking-pages/{bookingPageId}

Updates one booking_page by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

bookingPageId*string

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X PATCH 'https://api.agiled.ai/public/v1/booking-pages/string' \  -H 'Content-Type: application/json' \  -d '{  "name": "Example Booking Page"}'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}